Z3 |

Public Member Functions
cast_ast< ast > Class Reference

`#include <z3++.h>`

## Public Member Functions
ast | operator() (context &c, Z3_ast a)

## Detailed Description

Definition at line 2147 of file z3++.h.

## Member Function Documentation

## ◆ operator()()

ast operator() | ( | context & | c,
|  | Z3_ast | a
| ) |  |
| inline

Definition at line 2149 of file z3++.h.

2149{ return ast(c, a); }